### Enumeration

# Meta KeyboardA11yFlags

#### Declaration

    flags Meta.KeyboardA11yFlags

#### Description [src]

Keyboard accessibility features.

#### Members

`META_A11Y_KEYBOARD_ENABLED`

  No description available.

  - Value: `1`
  - Available since: 14
`META_A11Y_TIMEOUT_ENABLED`

  No description available.

  - Value: `2`
  - Available since: 14
`META_A11Y_MOUSE_KEYS_ENABLED`

  No description available.

  - Value: `4`
  - Available since: 14
`META_A11Y_SLOW_KEYS_ENABLED`

  No description available.

  - Value: `8`
  - Available since: 14
`META_A11Y_SLOW_KEYS_BEEP_PRESS`

  No description available.

  - Value: `16`
  - Available since: 14
`META_A11Y_SLOW_KEYS_BEEP_ACCEPT`

  No description available.

  - Value: `32`
  - Available since: 14
`META_A11Y_SLOW_KEYS_BEEP_REJECT`

  No description available.

  - Value: `64`
  - Available since: 14
`META_A11Y_BOUNCE_KEYS_ENABLED`

  No description available.

  - Value: `128`
  - Available since: 14
`META_A11Y_BOUNCE_KEYS_BEEP_REJECT`

  No description available.

  - Value: `256`
  - Available since: 14
`META_A11Y_TOGGLE_KEYS_ENABLED`

  No description available.

  - Value: `512`
  - Available since: 14
`META_A11Y_STICKY_KEYS_ENABLED`

  No description available.

  - Value: `1024`
  - Available since: 14
`META_A11Y_STICKY_KEYS_TWO_KEY_OFF`

  No description available.

  - Value: `2048`
  - Available since: 14
`META_A11Y_STICKY_KEYS_BEEP`

  No description available.

  - Value: `4096`
  - Available since: 14
`META_A11Y_FEATURE_STATE_CHANGE_BEEP`

  No description available.

  - Value: `8192`
  - Available since: 14